@charset "utf-8";

#header {
	background-color: #FFFFFF;
	height: 310px;
	width: 825px;
}



#header h1{
	width: 825px;
	height: 275px;
}

#main h2{
	padding-top: 5px;
}

#main div#oshiraseArea {
	margin-bottom: 15px;
}
#main div#oshiraseArea strong {
	color: #FF0000;
	font-weight: bold;
}
#main h2.oshirase {
	padding-top: 0;
}
#main h3 {
	padding: 5px 0 0 15px;
	color: #962D29;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: underline;
}
#main .text3{
	padding-left: 15px;
	padding-bottom: 15px;
}

#main #concept{
	padding-bottom: 10px;

}

#main #concept #cook{
	width: 275px;
	float: left;
	background-color: #CDE6F4;
}

#main #concept #enjoy{
	width: 275px;
	float: right;
	background-color: #CDE6F4;
}

#main #concept #cook dt{
	height: 20px;
	line-height: 20px;
}

#main #concept #enjoy dt{
	height: 20px;
	line-height: 20px;
}

#main #concept #cook dd.image{
	height: 95px;
	width: 110px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;

}

#main #concept #cook dd.text{
	width: 130px;
	float: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#main #concept #enjoy dd.image{
	height: 95px;
	width: 110px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}

#main #concept #enjoy dd.text{
	width: 130px;
	float: right;
	padding-top: 10px;
	padding-right: 10px;
	margin-bottom: 15px;
}

#main #whatcala{
	background-image: url(../images/top/line_center.gif);
	background-repeat: repeat-y;
	background-position: left;
	margin-bottom: 15px;
}

#main #whatcala dt{
	background-image: url(../images/top/line_round_top.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-left: 90px;
	padding-top: 10px;
}

#main #whatcala dd#text4{
	background-image: url(../images/top/img_top_calaba.jpg);
	background-repeat: no-repeat;
	padding-left: 90px;
	padding-top: 10px;
	background-position: 15px center;
	padding-right: 20px;
}
#main #whatcala dd#more{
	background-image: url(../images/top/line_round_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	text-align: right;
	padding-bottom: 15px;
	padding-right: 30px;
	height: 25px;
}

html>body #main #whatcala dd#more{
	height: 10px;
}

#main #whatcala dd#more a{
	background: url(../images/common/btn_more_g.gif) 0 0 no-repeat;
	display: block;
	height: 10px;
	width: 40px;
	text-indent: -9999px;
	float: right;
	text-align: left;
}

#main #whatcala dd#more a:hover{
	background: url(../images/common/btn_more_g.gif) -40px 0 no-repeat;
}

#main #whatsnew td{
	border-bottom-color: #498263;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	font-size: 0.85em;
	line-height: 1.2em;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
}

#main #whatsnew td.lastchild{
	padding-right: 0;
}

#scroll{
	height: 150px;
	overflow: auto;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #498263;
}

td.day{
	width: 100px;
}

tr.lastchild td{
	border-bottom: none !important;
}

td.title{
	width: 110px;
}